Вы находитесь в режиме поиска по сайту.
24
марта
2020
16:19

Устранение ошибки в Sparky Linux «Следующие подписи не могут быть проверены, так как недоступен открытый ключ: NO_PUBKEY»

24 марта 2020 16:19

Как известно, большинство Debian-подобных дистрибутивов обновляются следующими двумя командами: sudo apt-get update && sudo apt-get upgrade. Дистрибутив Sparky Linux - не исключение из этого правила. Однако, при обычном обновлении системы команда apt-get update может выдать непредвиденную ошибку:

Подробнее